[Interface]
PrivateKey = aC/AKK9RhCnDOJDBfGS3L0yty1cWD/YpFhbAehGBD2Q=
Address = 10.42.42.4/32
MTU = 1420
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = e09OOhkrZmk/U+FMGheVTwhp6lNZNhDUQmsfuanpIR4=
AllowedIPs = 0.0.0.0/0
Endpoint = oxlyde.oncx.xyz:443
PersistentKeepalive = 25